import { createApp } from 'vue'
import './style.css'
import App from './App.vue'
import router from './router'
import Autofit from './utils/autofit'

const app = createApp(App)
app.use(router)
app.mount('#app')

// 初始化全局自适应
const autofit = new Autofit()
autofit.init()

// 保存到全局对象，以便在其他地方访问
window.autofit = autofit
